lprint-cancel(1)

NAME
lprint-cancel - cancel one or more print jobs.

SYNOPSIS
lprint cancel [ -d PRINTER ] [ -u PRINTER-URI ] [ -j JOB-ID ]
lprint cancel [ -d PRINTER ] [ -u PRINTER-URI ] -a

DESCRIPTION
This command cancels one or more print jobs. In the first form, the currently printing job or the specified job is canceled. In the second form, all print jobs are canceled.

OPTIONS
The following options are recognized by lprint cancel:

-a  Cancel all print jobs.

-d PRINTER
    Specifies the name of the printer queue. If not specified, the default printer is used.

-j JOB-ID
    Specifies the print job number.

-u PRINTER-URI
    Specifies an "ipp:" or "ipps:" URI for a remote printer.

SEE ALSO
lprint-default(1), lprint-jobs(1), lprint-submit(1).

COPYRIGHT
Copyright © 2019-2021 by Michael R Sweet.